Subject: bug#22147: Obsolete search-forward-lax-whitespace

From: Juri Linkov <[email-masked]>
Date: Sat, 14 May 2016 23:45:00 +0300

>> I mean a char-folding customization that allows a search
>> for “ä” match “a”.  Is this already possible?
>
> It sounds like you are asking for symmetric char folding: being
> able to use any of the various A's that make up the A-characters
> equivalence class as a search pattern and find any of those
> characters.
>
> If so, I implemented that (one way, at least), and in emacs-devel
> I proposed such behavior as a togglable option.
>
> It is trivial to try it, if you like: character-fold+.el.
> http://www.emacswiki.org/emacs/download/character-fold%2b.el
>
> (A toggle command for it, `isearchp-toggle-symmetric-char-fold',
> is defined in isearch+.el:
> http://www.emacswiki.org/emacs/download/isearch%2b.el.)

I'm starting to recollect all the remaining pieces to finish this
release blocking issue, but I can't download this library,
because the link is broken and it seems the whole site is down.

Drew, could you please send the latest version as an attachment?